package com.foc.ods;

import com.foc.TaskSupporter;
import com.foc.TaskTemplate;

public class ODSTask extends TaskTemplate{

    public ODSTask(TaskSupporter taskSupporter) {
        super(taskSupporter);
    }

}
